body {
	margin: 0px 0px 0px 0px;
	background:url(images/bg.jpg);
	}
	
.border_fekete_full {
border:1px solid #000000;
}
 	
.styleuj {
	font-family: "Times New Roman", Times, serif;
	color: #00CC00;
	font-size: 12px;
	font-weight: bold;
}
.style1 {
	font-family: tahoma;
	color: #90e2b2;
	font-size: 11px;
	font-weight: bold;
}
.style2 {
	font-family: tahoma;
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
}
.style6 {font-size: 13px; font-weight: bold; font-family: tahoma; color: #FFFFFF; }
.style7 {
	font-family: tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #000000;
}
.tahoma11_f_b {
	font-family: tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #000000;
}
.tahoma11_f {
	font-family: tahoma;
	font-size: 11px;
	color: #000000;
}
.tahoma14_f_b {
	font-family: tahoma;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
}
.tahoma11_f_b_feher {
	font-family: tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
}

.tahoma14_f_b_feher {
	font-family: tahoma;
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
}

.tahoma14_feher {
	font-family: tahoma;
	font-size: 14px;
	color: #ffffff;
}

.tahoma13_f_b_feher {
	font-family: tahoma;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
}

.tahoma13_feher {
	font-family: tahoma;
	font-size: 13px;
	color: #ffffff;
}

.tahoma14_focim {
	font-family: tahoma;
	font-weight: bold;
	font-size: 13px;
	color: #202122;
}

.tahoma11_b_bordo {
	font-family: tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #a4311c;
}

.tahoma14_f_b_z {
	font-family: tahoma;
	font-weight: bold;
	font-size: 14px;
	color: #01530a;
}
.tahoma12_f_b_z {
	font-family: tahoma;
	font-weight: bold;
	font-size: 12px;
	color: #01530a;
}

.tahoma12_f_b {
	font-family: tahoma;
	font-weight: bold;
	font-size: 12px;
	color: #000000;
}

.tahoma12_vilagoskek_bold {
	font-family: tahoma;
	font-weight: bold;
	font-size: 12px;
	color: #e0edff;
}

.tahoma12_vilagoskek {
	font-family: tahoma;
	font-size: 12px;
	color: #e0edff;
}

.tahoma13_f_b {
	font-family: tahoma;
	font-weight: bold;
	font-size: 13px;
	color: #000000;
}

.tahoma13_f {
	font-family: tahoma;
	font-size: 13px;
	color: #000000;
}

.tahoma12_f_b_hircim {
	font-family: tahoma;
	font-weight: bold;
	font-size: 12px;
	color: #ff2700;
}
.tahoma12_f_hircim {
	font-family: tahoma;
	font-size: 12px;
	color: #ff2700;
}

.tahoma12_f_b_feher {
	font-family: tahoma;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
}
.tahoma14_f {
	font-family: tahoma;
	font-size: 14px;
	color: #000000;
}
.tahoma12_f {
	font-family: tahoma;
	font-size: 12px;
	color: #000000;
}
.tahoma12_f {
	font-family: tahoma;
	font-size: 13px;
	color: #000000;
}

.date {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color:#FFFFFF;
}
.tahoma12_ff {
	font-family: tahoma;
	font-size: 12px;
	color: #ffffff;
}
.tahoma11_szürke {
	font-family: tahoma;
	font-size: 11px;
	color: #b8b9bc;
}
.tab {
	background-color: #192938;
	border: 0px solid #333333;
}
.textm {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background-color: #192938;
	text-align: center;
	border: 1px solid #bce0d4;
}

.tahoma12_f_b_zold {
	font-family: tahoma;
	font-weight: bold;
	font-size: 12px;
	color: #00a70c;
}


a:link		{ font-family: tahoma; font-weight: bold; font-size: 12px; color: #444444; text-decoration: none}
a:visited	{ font-family: tahoma; font-weight: bold; font-size: 12px; color: #444444; text-decoration: none}
a:hover		{ font-family: tahoma; font-weight: bold; font-size: 12px; color: #000000; text-decoration: underline}
a:active	{ font-family: tahoma; font-weight: bold; font-size: 12px; color: #000000; text-decoration: underline}

a.link01:link		{ font-family: tahoma; font-weight: bold; font-size: 12px; color: #cbe0fd; text-decoration: none}
a.link01:visited	{ font-family: tahoma; font-weight: bold; font-size: 12px; color: #cbe0fd; text-decoration: none}
a.link01:hover		{ font-family: tahoma; font-weight: bold; font-size: 12px; color: #ffffff; text-decoration: none}
a.link01:active		{ font-family: tahoma; font-weight: bold; font-size: 12px; color: #ffffff; text-decoration: none}

a.link02:link		{ font-family: tahoma; font-weight: bold; font-size: 12px; color: #ffffff; text-decoration: none}
a.link02:visited	{ font-family: tahoma; font-weight: bold; font-size: 12px; color: #ffffff; text-decoration: none}
a.link02:hover		{ font-family: tahoma; font-weight: bold; font-size: 12px; color: #CCCCCC; text-decoration: none}
a.link02:active		{ font-family: tahoma; font-weight: bold; font-size: 12px; color: #CCCCCC; text-decoration: none}

a.link03:link		{ font-family: tahoma; font-weight: bold; font-size: 14px; color: #e8e8e8; text-decoration: none}
a.link03:visited	{ font-family: tahoma; font-weight: bold; font-size: 14px; color: #e8e8e8; text-decoration: none}
a.link03:hover		{ font-family: tahoma; font-weight: bold; font-size: 14px; color: #ffffff; text-decoration: none}
a.link03:active		{ font-family: tahoma; font-weight: bold; font-size: 14px; color: #ffffff; text-decoration: none}